body {
	width:800px;
	margin : 0;
  padding : 0;
	border-color : #cc0000;
  background-color : #ffffff;
  color : #000000;
}
p, ul, ol, li {
  font : 10pt Arial,geneva,helvetica;
}
 ul, ol, li {
 	list-style-type: none;
}	
h1 {
  font : bold 14pt Arial, Helvetica, geneva;
}
h2 {
  font : bold 12pt Arial, Helvetica, geneva;
}
#across {
	left :0;
	width : 800px;
	text-align: center;
	border-top-width: 5px; 
	vertical-align: middle;
}
#leftnavigation {
  position : absolute;
	left : 0;
	width : 175px;
	margin-left : 10px;
	margin-top : 20px;
	color : #000000;
	padding : 3px;
}
#rightnavigation {
	position : absolute;
	left : 65%;
	margin-top:-350px;
	width : 140px;
	padding-left : 10px;
	color : #000000;
	padding : 3px;
}
#content {
    margin : 100px 15% 0 225px;
  padding : 3px;
  width:350px;
  color : #000000;
}
#content h1 {
  color : #cc0000;
  }
#content h2 {
	font-size: 150%;
	font-weight: bold;
	font-style: italic;
	font-family: roman, 'times new roman', times, serif;
	text-align: center;	
	color: #E33620;
}  

#content p {
	font: Arial, Helvetica, geneva;
	text-align: center;
}
#update{
	font-family:'Times New Roman',Times,serif;
	color:#000;
	font-size:80%;
	text-align: right;
	padding: 5px;
	padding-top:5px;
	line-height: 10px;
}
#calbg{
background-color: #E6E6FA;
width:145px;
padding:5px;
}
li.cel{
	background-color:#ddeeff;
	font-size:100%;
	text-decoration: none;
	text-align: center;
	}
#calmonth{
	font-size: 93%;
	font-weight: bold;
	font-style: normal;
	font-family: roman, 'times new roman', times, serif;
	text-align: center;	
}
#daynum{
	font-family: roman, 'times new roman', times, serif;
	font-size: 87%;
	font-weight: bold;
	font-style: normal
}
#todaynum{
	font-family: roman, 'times new roman', times, serif;
	font-size: 88%;
	font-weight: bold;
	color:red;
	background-color:#ccc;
}

#small {
	font-size:70%;
	font-family:'Times New Roman',Times,serif;
	text-align: right;
}

#duka {
	font-size: 80%;
	font-weight: bold;
	font-style: italic;
	font-family: roman, 'times new roman', times, serif;
	text-align: right;	
	color: #E33620;	
}		
